@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');

body {
    background-color: #ffffff !important;
}
.main-container {
    background-color: #ffffff !important;
}
body,
* {    
    font-family: Arial, Helvetica, sans-serif !important;
}
.zs-footer,
.zs-footer * {
    color: #ffffff !important;
}
figure figcaption,
figure .caption,
[class*="caption"] {
    font-weight: bold !important;
    color: #000 !important;
}

